Granted Plots - Bug #2282

Directorate Chairman Step/cannot add comments on list of granted plot and plot status not appears
07/14/2020 03:41 PM - Sara Matar

Status:
Priority:
Assignee:
Category:
Target version:
Co-Workers:
Severity:
Category:
Sub-Category:

Step_Description:

Pre_Conditions:

Expected Result:

Actual Result:

Closed
Normal

Sara Matar

Normal

Directorate Chairman Step

1- login to worklist .

in this step update and delete click
should be appeared on list of granted

plot and plot status should be appeared.

delete and update click did not appear
and also the plot status

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Environment:

Transaction Number:

Username:
Browser:
URL:

Test Case ID:

Actual Finish Date:

SERVICE_ID:

07/14/2020

100%

0.00 hour

0.00 hour
Development
4082020001793081
aallah/dtps1234
Firefox

http://10.3.3.125:8001/integration/worklis
tapp/faces/home.jspx?_afrWindowMode
=0&_afrLoop=1843236056359118&_adf.
ctrl-state=8thtqaqzy_23

408

Description
steps to duplicate:

1-Directorate Chairman Step
2- go to list of granted plot

History

#1 - 07/14/2020 03:41 PM - Sara Matar

- Assignee changed from Sara Matar to Hazem Shoushari

#2 - 07/14/2020 06:11 PM - Hazem Shoushari

- Status changed from Open to Fixed

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

Plot status doesn't appear because its not added in land registration employee step, i check the added plot record in this step, if user fill granted plot
status, then it will appear in all next steps.

#3 - 07/14/2020 06:25 PM - Sara Matar

- File closed directorate chair man(update and plot status appeared).PNG added

- Status changed from Fixed to Closed

This issue has been tested and verified. Kindly observe the attached evidence.

#4 - 07/19/2020 03:54 PM - Sara Matar

06/03/2025

1/2




- Assignee changed from Hazem Shoushari to Sara Matar

Files
directorate chairman no plot status shown and cant add coomente on tB&.4sKBf plots.PN@/14/2020 Sara Matar
closed directorate chair man(update and plot status appeared).PNG 98.3 KB 07/14/2020 Sara Matar

06/03/2025 22
